# -*- rpm-spec -*-
# $Id: xemacs-oo-browser,v 1.5 2003/11/15 12:22:49 lioka Exp $

%define xemacs_package oo-browser

Name: xemacs-oo-browser
Version: 1.04
Release: alt1

Summary: The Multi-language Object-Oriented Code Browser
License: GPL
Group: Editors
Url: http://ftp.xemacs.org/pub/xemacs/packages/

Source: %url/%xemacs_package-%version-pkg.tar.bz2

PreReq: xemacsen
Requires: xemacs-base xemacs-hyperbole

BuildArch: noarch
BuildPreReq: xemacsen

%description
The OO-Browser (pronounced owe-owe-browse-er) is a multi-windowed,
interactive, object-oriented class browser designed for professional
use.  It is one of the world's most powerful tools for exploring and
developing object-oriented software.

%prep
%setup -q -c

%install
%__mkdir_p %buildroot{%_xemacs_package_dir,%_xemacs_infodir}
%__cp -a . %buildroot%_xemacs_package_dir
%__install -m0644 info/*.info* %buildroot%_xemacs_infodir 
%xemacs_package_find_files

%post
%xemacs_install_info %xemacs_package.info

%preun
%xemacs_uninstall_info %xemacs_package.info

%files -f %name-files
%_xemacs_package_lisp_dir/%xemacs_package/BR-*
%_xemacs_package_lisp_dir/%xemacs_package/br-c-tags
%_xemacs_package_lisp_dir/%xemacs_package/br-help*
%_xemacs_package_lisp_dir/%xemacs_package/Make-Env

%changelog
* Sat Nov 15 2003 Sergey Bolshakov <sbolshakov@altlinux.ru> 1.04-alt1
- 1.04

* Sat Sep 27 2003 Sergey Bolshakov <sbolshakov@altlinux.ru> 1.03-alt1
- 1.03

